LastPass issues with new Beta (1.9 Snapshot)



  • I'm having issues with LastPass making it impossible to fill in forms on pages, even none passoword forms. I had to disable plugin for now. Is anyone else having this issue?


  • Moderator

    Which Beta version of Lastpass do you use?



  • LastPass = 4.1.45
    Vivaldi = 1.9.818.22 and previous builds

    I'm seeing the issue on multiple PCs. LastPass will work and then I can't click on the page anywhere, if I double-click on the page I see this grey transparent overlay over the entire page. Then I have to re-start Vivaldi or turn off the extension and reload the page and it's fine.


  • Moderator

    @fredmarkle Ah, you mean 1.9 Snapshot.



  • I have the same problem. I'm running:

    Vivaldi 1.9.818.3 (Official Build) (64-bit)
    Revision 35854f736dbb314786439b2812292e7d9f41a72d

    Whenever there is a popup from lastpass, this popup is not displayed and covers the entire screen.

    The HTML inserted by LastPass is as follows:

    <div style="position: fixed !important; z-index: 2147483647 !important; display: block !important; width: 100% !important; height: 100% !important; top: 10px !important; right: 10px !important; max-height: none !important; max-width: none !important;"><iframe src="chrome-extension://hdokiejnpimakedhajhdlcegeplioahd/contentScriptDialog.html?dialogID=1" scrolling="no" style="border: none !important; position: relative !important; height: 100% !important; width: 100% !important; visibility: visible !important;"></iframe></div>

    If I use inspect element, I can delete this div and the website works again. LastPass says: Vivaldi is not a supported browser. bye!

    Please help me fix this.

    EDIT: Reverted back to Vivaldi 1.8, everything works there.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.